﻿
body,td,div,p,a,font,span {font-family: arial,sans-serif}
body {margin-top:2}

.c {width: 4; height: 4}

.bubble {background-color:#C3D9FF}

.tl {padding: 0; width: 4; text-align: left; vertical-align: top}
.tr {padding: 0; width: 4; text-align: right; vertical-align: top}
.bl {padding: 0; width: 4; text-align: left; vertical-align: bottom}
.br {padding: 0; width: 4; text-align: right; vertical-align: bottom}

.caption {color:#000000; white-space:nowrap; background:#E8EEFA; text-align:center}

.form-noindent {background-color: #ffffff; border: #C3D9FF 1px solid}

.feature-image {padding: 15 0 0 0; vertical-align: top; text-align: right; }
.feature-description {padding: 15 0 0 10; vertical-align: top; text-align: left; }

.SPRITE_button_1_1 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) 0 0; width: 7px; height: 10px }
.SPRITE_button_1_2 {background-color: #ECECEC; border-top:1px solid #9FA3AC;}
.SPRITE_button_1_3 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) -160px 0; width: 7px; height: 10px }
.SPRITE_button_2_1 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) -1px -21px; width: 7px; height: 20px }
.SPRITE_button_2_2 {background-color: #ECECEC; }
.SPRITE_button_2_3 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) -161px -21px; width: 7px; height: 20px }
.SPRITE_button_3_1 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) -161px -10px; width: 7px; height: 11px }
.SPRITE_button_3_2 {background-color: #ECECEC; border-bottom: 1px solid #9FA3AC; }
.SPRITE_button_3_3 {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) -154px -10px; width: 7px; height: 11px }
.SPRITE_clear {background:no-repeat url(https://mail.google.com/mail/help/images/greybtn_sprite.png) 0 -10px; width: 1px; height: 1px }
.SPRITE_button_1_2 img, .SPRITE_button_3_2 img {height:9px; }
.signup_btn {cursor: pointer; margin: 10px 0 -20px 0; text-align: center; }
.signup_btn_link {color: #000; text-align: center; text-align: center; text-decoration: none; padding: 0 7px; font-weight: bold; font-size: 14px; white-space: nowrap; }


